﻿/* Black and white mode css start here */
html.darkTheme body{background-color: #000;}
html.darkTheme .headerContainer{background-color: #000;}
html.darkTheme img {filter: grayscale(100%) !important;}
html.darkTheme header{background-color: #000;}
html.darkTheme .top-header-links ul li .advancedSearchBtn{color: #fff;}
html.darkTheme html.darkTheme i{color: #ffffff !important;}
html.darkTheme html.darkTheme i{color: #ffffff !important;}
html.darkTheme .page-wrapper{background-color: #000;}
html.darkTheme .breadcrumb a[href] {color: #ffffff !important;}
html.darkTheme .breadcrumb .current-node {color: #8c8c8c !important;}
html.darkTheme .breadcrumb .fa{color: #fff;}
html.darkTheme i{color: #ffffff !important;}
html.darkTheme .innerMediaGallery .innerMediaTitle{color: #fff;}
html.darkTheme .ourNumbers .findusSmallText{color: #202020;}
html.darkTheme a{color: #fff;}
html.darkTheme .findusSmallText {color: #222;}
html.darkTheme .footerLabel{color: #fff;}
html.darkTheme .siteMap{color: #fff;}
html.darkTheme .footerSection {background: #595959;}
html.darkTheme .top-header-links ul li a{color: #fff;}
html.darkTheme .darkGoldBg {background-color: #000 !important;border-bottom: 1px solid #ffffffc9;}
html.darkTheme .owl-carousel.servicesCarousel .lrgGreyBox {width: 100%;background: #000;border: 1px solid;}
html.darkTheme a, html.darkTheme a:hover{color: #fff;}
html.darkTheme .mainTabsList>li.active i{color: #000 !important;}
html.darkTheme .menu .navbar-nav>li{border: 1px solid #7a91bb;}
html.darkTheme .acme-news-ticker-box ul li{color: #fff}
html.darkTheme .acme-news-ticker{background: #000 !important;}
html.darkTheme .imp-links-box{background-color:#000 !important;}
html.darkTheme .imp-links-box .imp-link-list li a{color: #fff;}
html.darkTheme .headerContainer{background-color: #000;border-bottom: 1px solid #ffffffbd;}
html.darkTheme .imp-links-box .imp-link-list li.active{border-bottom: 3px solid #ffffff;}
html.darkTheme .mainTabsList>li.active>a{padding: 10px 5px;}
html.darkTheme a.serviceCont h3{color: #fff;}
html.darkTheme .mostUsedServices .whiteBtnBlack {margin: 70px auto 30px!important;display: inline-block;color: #000;}
html.darkTheme .greyBg {background: #000000;border-top: 1px solid #fff;}
html.darkTheme .mediaHomepageTitle{color: #ffffff !important;}
html.darkTheme .mediaUpdatesBox{background: #000;}
html.darkTheme .mediaDetailsHomepage{color: #fff;}
html.darkTheme .greyBtn{background: #fff;color:#000;}
html.darkTheme .blueBox {background: #fff;color: #000;}
html.darkTheme .eventTimeLabel {color: #fff;}
html.darkTheme .mediaCarousel.owl-theme .owl-dots .owl-dot.active span {background: #292929;}
html.darkTheme .newsDate{color: #fff !important;}
html.darkTheme .mediaViewAll{color: #fff !important;}
html.darkTheme .mediaCarousel.owl-theme .owl-dots .owl-dot.active span {background: #878787;}
html.darkTheme .fixed-icons-bar .icons-bar-box>li {border: 1px solid #fff;}
html.darkTheme .othersSectionDiv{background: black;padding: 20px 0;border-top: 1px solid #fff;border-bottom: 1px solid #fff;}
html.darkTheme h4.initSectionTitle{background: #000;color: #fff;}
html.darkTheme .othersSection .nav-tabs>li>a {border: none;display: block;background: #000000;color: #ffffff;border-radius: 0;border: 1px solid #fff;}
html.darkTheme .othersSection .nav-tabs>li.active>a>i {color: #000 !important;}
html.darkTheme .othersSection .nav-tabs>li.active>a {border: none !important;margin: 0;background: #fff;border: 1px solid #fff !important;color: #000 !important;}
html.darkTheme h4.onlinePollTitle {background: #000000;border: 1px solid #fff;}
html.darkTheme .othersSection {position: relative;border: 1px solid #fff;}
html.darkTheme .othersOnlinePoll a.blackColor.underline{color: #fff;}
html.darkTheme .othersOnlinePoll {color: #ffffff;}
html.darkTheme .onlinePolls .radio span{color: #fff !important;}
html.darkTheme .mainLogo a img{background: #fff;padding: 12px;}
html.darkTheme .accessiblityCont.main-accessiblity .close-button{background-color: #000;}
html.darkTheme .accessiblityCont.main-accessiblity{background-color: #000;}
html.darkTheme .tabHeader{color: #fff;}
html.darkTheme .translateText{color: #fff}
html.darkTheme .goog-te-gadget{color: #fff}
html.darkTheme .goog-logo-link, .goog-logo-link:link{color: #fff;}
html.darkTheme .accessBoxSection .themeColor.blueTheme .name{background-color: #283a5a;}
html.darkTheme .accessBoxSection .themeColor.redTheme .name{background-color: #d80003;}
html.darkTheme .accessBoxSection .themeColor.greenTheme .name{background-color: #007325;}
html.darkTheme .accessBoxSection .themeColor.greyTheme .name{background-color: #878787;}
html.darkTheme .socialMediaList>li{border-top: 1px solid #fff;}
html.darkTheme .panel-body ul li a{color: #000;}
html.darkTheme .page-title h3{color:#fff}
html.darkTheme .vAlign {color: #878787 !important;}
html.darkTheme .vAlign a{color: #878787 !important;}
html.darkTheme .content-box {color: #fff !important;}
html.darkTheme #absoluteDiv label{color:#fff;}
html.darkTheme .darkGoldBg {background-color: #000 !important; border-bottom: 1px solid #ffffffc9; border-top: 1px solid #fff;}
html.darkTheme .ms-rte-embedcode p{color: #fff !important; background: #000 !important;}
html.darkTheme .ms-rte-embedcode font{color: #fff !important;}
html.darkTheme .ms-rte-embedcode p span{color:#fff !important;}
html.darkTheme .inner-content p{color:#fff !important;}
html.darkTheme .inner-content span{color:#fff !important;}
html.darkTheme .inner-content li{color:#fff !important;}
html.darkTheme .serviceCatItem .greyBox.Active+.serviceCatTitle{color:#fff !important;}
html.darkTheme .serviceCatTitle{color:#fff !important;}
html.darkTheme .serviceListItem a span{color: #000 !important;}
html.darkTheme .contactUsPoly .contactUsTxt{color: #000 !important;}
html.darkTheme .goldBtn{background-color: #ffffff !important;color: #000 !important;}
html.darkTheme .greyBox.lrgGreyBox.block.Active{background-color: #787878 !important;}
html.darkTheme .eParticipation .ePWrapper .innerSocialTitle{color:#fff;}
html.darkTheme .eParticipation .ePWrapper .smallTitle {font-size: 12px;color: #fff !important;}
html.darkTheme .aboutUSTabState{color:#fff;}
html.darkTheme .eParticipation .panel-default>.panel-heading+.panel-collapse>.panel-body {border: none;color: #fff !important;}
html.darkTheme .ePRed {color: #fff;}
html.darkTheme .defaultTabs h4.panel-title a{color: #fff;}
html.darkTheme .divresp{color:#fff !important;}
html.darkTheme .divresp p{color:#fff !important;}
html.darkTheme .divresp span{color:#fff !important;}
html.darkTheme .ms-rtestate-field p{color:#fff !important;}
html.darkTheme .ms-rtestate-field li{color:#fff !important;}
html.darkTheme .blueColor{color: #ffffff;}
html.darkTheme .openGreyText{color: #ffffff;}
html.darkTheme .downloadAll input {color: #000000;background-color: #ffffff;}
html.darkTheme .goldBtn:hover{background:#fff;}
html.darkTheme .goldColor{color:#fff;}
html.darkTheme .archiveSectionTitle {color: #ffffff;}
html.darkTheme .goldColor{color:#fff;}
html.darkTheme .archivePhotosText{color: #fff;}
html.darkTheme .newsListingItem .newsListingDate{color:#fff !important;}
html.darkTheme .newsListingItem a{color:#fff !important;}
html.darkTheme .ms-rte-embedcode .table{color:#fff !important;}
html.darkTheme .ms-rtestate-field p{color:#fff !important;}
html.darkTheme .ms-rtestate-field span{color:#fff !important;}
html.darkTheme .ms-rtestate-field font{color:#fff !important;}
html.darkTheme .ms-rtestate-field li{color:#fff !important;}
html.darkTheme .ms-rtestate-field b{color:#fff !important;}
html.darkTheme .siteMapInner .dfwp-list .level-bullet>span>a{color: #fff !important;}
html.darkTheme .level-section span a{color:#fff !important;}
html.darkTheme .siteMapInner .dfwp-list li.level-section .level-header>span>a{color: #fff;}
html.darkTheme .loginLrgeTitle {color: #fff !important;}
html.darkTheme .loginText {color: #fff !important;}
html.darkTheme .loginBtns>a.loginlink {background: #fff;border:1px solid #000;color: #000 !important;}
html.darkTheme .form-Login{background:#000 !important;}
html.darkTheme .centeredLine>span{background:#000 !important;}
html.darkTheme .loginRedBtn{background: #fff !important;color: #000 !important;}
html.darkTheme .icons-bar-box li a i{color: #fff !important;}
html.darkTheme .initiativeDetails {color: #ffffff;}
html.darkTheme .initaitveYr {color: #ffffff;}
html.darkTheme .numOfProejcts{color:#fff;}
html.darkTheme .initaitveTitle{color:#fff;}
html.darkTheme .initiativesBg{background-image: none;}
html.darkTheme .OutSideWebsite i{color: #000 !important;}
html.darkTheme .socialMediaLink i{color:#fff !important;}
html.darkTheme .serviceCardCont .smallTitle{color:#fff;}
html.darkTheme .serviceCardCont .innerSocialTitle{color: #fff !important;}
html.darkTheme .SCText{color: #fff;}
html.darkTheme .serviceCardCont .smallTitle{color:#fff !important;}




/* Black and white mode css end here */

/* Responsive CSS Start here */
@media(max-width: 1024px){
	.servicesCarousel .owl-prev{left:-25px;}
	.servicesCarousel .owl-next {right: -25px}
	.mostUsedServices .whiteBtnBlack {margin: 0px auto 0px !important}
	.top-header-links {width: 53%;}
}
@media(max-width: 991px){
  .mainTabsList {
    padding: 0 20px;
  }
  .col-sm-offset-3 {
    margin-left: 0%;
  }  
  .footerContactList>li {
    padding: 10px 10px;
  }
  .headerContainer {
    flex-wrap: wrap;
  }
  .top-header-links .top-links {
    justify-content: space-between;
  }
  .top-header-links {
	order: 3;
    width: 100%;
    margin-top: 15px;
    text-align: center;
  }
  .mainLogo img, .uaeLogo img {
    max-height: 60px;
  }
  .contactFirstRow, .contactSecondRow, .contactThirdRow {margin-left: 0px;}
  
}

@media(max-width:767px){
.menu .navbar-nav>li{padding-left:0px;}
.menu .navbar-nav>li>ul>li{padding: 2px 8px;}
.mainSlider .owl-dots{justify-content: center;}
.mainTabsList>li>a, .mainTabsList>li.active>a{padding: 10px 0px;}
.organizationEN {max-height: 470px;}
.innerContWrapper {padding: 15px 15px;}
.serviceList .serviceListItem {width: 100%;}
.navToggle{background: #10274f;}
.fixed-icons-bar {margin-top: -34px;}
.fixed-icons-bar .icons-bar-box>li {border-bottom: 0px; background-color: transparent;}
.mobileLangSwitcher {height: 34px;}
.mobileLangSwitcher:after {height: 34px;}
table.UAECustoms tbody tr {display: flex; flex-direction: column;}
.sdgs-buzz-goal-frame {display: none;}
table.UAECustoms tbody tr td br {display: none;}
.videoImages td .videoPlayBtn {left: 32%;}
.videoImages td a img {height: 200px;}


}
/* Responsive CSS End here*/

/* Media Center Popup start here*/
.p-0 {
            padding: 0px 15px 0 0;
        }

        iframe {
            display: block;
        }

        .OverflowFix {
    max-height: 405px;
    overflow: auto;
    padding-top: 20px;
}
        button.close {
            -webkit-appearance: none;
            padding: 0;
            cursor: pointer;
            background: 0 0;
            border: 0;
            position: absolute;
            top: -20px;
            right: -30px;
            color: #fff;
            opacity: 1;
            font-size: 32px;
            width:auto;
            min-width:auto;
            padding:0;
        }

        @media(max-width:767px) {
            .p-0 {
                padding: 0;
            }

            .OverflowFix {
                padding: 15px;
            }

            .modal-body h3 {
                padding: 0 15px;
            }

            button.close {
                -webkit-appearance: none;
                padding: 0;
                cursor: pointer;
                background: 0 0;
                border: 0;
                position: absolute;
                top: 0;
                right: 10px;
                color: #fff;
                opacity: 1;
                font-size: 32px;
                z-index: 99;
            }
        }
        
        .innerMediaGallery .innerMediaImages a.videoPlayBtn {
    width: 60px !important;
    height: 60px !important;
    position: absolute !important;
}
.innerMediaGallery .innerMediaImages a.videoPlayBtn:hover {
    border-bottom: none !important;
}



/* Media Center Popup end here*/

/* Open data css start here*/

.MyTableStyle .ui.grid{
	margin: 0px !important;
	display: block;
}

.MyTableStyle .ui.grid .row{
	margin: 0px !Important;
}

.MyTableStyle .ui.grid .column{
	padding: 0px!important;
}

.MyTableStyle tabel tr td{
	vertical-align:middle !important;
}

.MyTableStyle .ui.celled.table tr td:first-child{
	text-align:center;
	vertical-align: middle;
}

.MyTableStyle .ui.celled.table tr td:first-child div{
	    display: inline-block;
    vertical-align: middle;
    padding: 0 5px;
    line-height: normal !important;
   }

.MyTableStyle .ui.celled.table tr td:first-child div a.shareicon{
	margin-top:0px !important;
	line-height: normal !important;

}
.OpenDataFileSection {
    display: flex;
    margin-bottom: 0;
    align-items: center;
    justify-content: center;
}


.MyTableStyle .ui.grid .row:last-child div{
	width:50%;
}

.MyTableStyle .ui.grid .row:last-child div div{
	width:auto;
}

/* Open data css end here*/


/* Comments css start here*/
.widget .panel-body ul li:before{
	display:none;
}
.widget .panel-body { padding:0px; }
.widget .list-group { margin-bottom: 0; }
.widget .panel-title { display:inline }
.widget .label-info { float: left; }
.widget li.list-group-item {border-radius: 0;border: 0;border-top: 1px solid #ddd;    margin: 0;}
.widget li.list-group-item:hover { background-color: rgba(86,61,124,.1); }
.widget .mic-info { color: #666666;font-size: 11px; }
.widget .action { margin-top:5px; }
.widget .comment-text { font-size: 12px; }
.widget .btn-block { border-top-left-radius:0px;border-top-right-radius:0px; }
.mt30{
	margin-top:30px;
}
.panel-default>.panel-heading{
	padding:20px;
}
.widget .action .btn{
	padding: 10px 15px 5px 15px;
    width: auto;
    min-width: auto;
    color: #fff !important;
}
.widget .panel-body ul span {
    font-weight: bold;
    color: #fff;
}
.widget .panel-body a{
	color:#fff;
}
.widget li.list-group-item a{
	color:#b8b187 !important;
}

@media(max-width:767px){
	.ui.celled.table tr th{
	display:none;
}
.ui.celled.table tr th:first-child{
	display:block;
}
.ui.stackable.grid{
	margin-top:115px !important;
}
.MyTableStyle .ui.grid .row:last-child div div {
    width: 100%;
}

table.dataTable.dtr-inline.collapsed>tbody>tr[role="row"]>td.dtr-control:before{
	left:auto;
	right:5px;
}

}

.opendata-comments-modal.technical-support h1 {
    font-size: 24px;
    margin: 0px 0 15px 0;
}
.opendata-comments-modal .content-form-v2 {
    background: #ebebeb;
    padding: 15px;
}
.opendata-comments-modal .content-form-v2 .form-horizontal {
    width: auto !important;
    
}
.opendata-comments-modal .content-form-v2 .form-horizontal .control-group {
    border: 0;
    margin: 0;
}
.opendata-comments-modal .content-form-v2 .form-horizontal .controls {
    margin: 0;
    position: relative;
}
.opendata-comments-modal .content-form-v2 .form-horizontal .controls input[type="text"], .opendata-comments-modal .content-form-v2 .form-horizontal .controls textarea {
    width: 100%;
    padding: 17px 10px;
}
.help-block {
    display: block;
    margin-top: 5px;
    margin-bottom: 10px;
    color: #737373;
}
.opendata-comments-modal.technical-support .form-actions {
    display: inline-block;
    vertical-align: top;
    margin-top: 20px;
    float: left;
}
.opendata-comments-modal.technical-support .form-actions .submit {
    background: #aa833f;
    border: 0;
    -webkit-transition: all 200ms ease-in-out;
    transition: all 200ms ease-in-out;
}
.opendata-comments-modal .content-form-v2 .form-horizontal .form-actions input[type=submit] {
    float: none;
    margin: 0;
    padding: 11px 55px;
}
.ODSectionTitle .sectionCommentsCount{
    display: block;
    top: 0;
}

.sectionCommentsCount{
    font-size: 0.688em;
    color: #aaaaaa;
    position: relative;
    top: -5px;
}
/* Comments css end here*/


